<?xml version="1.0" encoding="UTF-8"?><song><key>Em</key>
<lyrics>[V1]
. Em                 C
 /Kalbimi yak sevginle
.                    D
 Benliğimi yık gücünle
.               Am
 Işığınla aydınlat
.       C
 Yolumu/

[V2]
. Em                  C
 /Her adımda seninleyim
.                     D
 Gölgelerden yükselirim
.         Am
 Bana yakın ol
.      C-D
 Ruhunla/

[C1]
.     Am        C             G      D
   // Tüm gücünle kendine çek beni İsa
.  Am         C                  G    D
   Değiştir taştan, yalnız kalbimi //</lyrics>
<author>Işıl Koçak</author>
<title>Tüm Gücünle</title>
</song>